LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   Problems installing Samba-SWAT (https://www.linuxquestions.org/questions/linux-newbie-8/problems-installing-samba-swat-384269/)

Dolphin2005 11-18-2005 03:32 AM

Problems installing Samba-SWAT
 
Hi,

I was having problems configuring my Samba and someone in the Forum suggested using SWAT to make it easier. I amusing Fedora 3 and I have tried to install Samba-SWAT several times form different sites and I keep getting the same message.

When I try installing Samba-SWAT I get the messages saying it was unable to do so because it needs Samba. When I try installing Samba it says it needs Samba-common but cannot find it. When I try installing Samba-Common it says it cannot because it cannot find Samba-Client and when I try installing Samba-Client it says it needs Samba. Its like a viscous cycle and I do not know what to do next.

All of them (Samba, Samba-Client, Samba-Common and Samba-SWAT) are from the Fedora Project website for Fedora 3 and all have the same version number and are rpm packages.

Please can you help.

Thanks

sjr 11-18-2005 05:43 PM

Install them all at the same time: yum install samba samba-client samba-common samba-swat


All times are GMT -5. The time now is 09:57 PM.